.btn-success {
    background-color: #EC8304;
    border-color: #EC8304;
    box-shadow: none !important;
}

.btn-success:hover  {
    background-color: #EC8304;
    border-color: #EC8304;
}

.btn-success:active {
    background-color: #fd7e14 !important;
    border-color: #ff8c00 !important;
}

.btn-outline-success {
    background-color:white;
    border-color: #EC8304;
    box-shadow: none !important;
    color: #EC8304;

}

.btn-outline-success:hover  {
    background-color: #EC8304;
    border-color: #EC8304;
}

.btn-outline-success:active {
    background-color: #fd7e14 !important;
    border-color: #ff8c00 !important;
}


.custom-control-input:checked ~ .custom-control-label::before {
    background-color: #ff8c00;
    border-color: #ff8c00;
}

.c-sidebar .c-sidebar-nav-link:hover, .c-sidebar .c-sidebar-nav-dropdown-toggle:hover {
    background-color: #EC8304;
}

.c-sidebar.c-sidebar-minimized .c-sidebar-nav-link:hover, .c-sidebar.c-sidebar-minimized .c-sidebar-nav-dropdown-toggle:hover {
    background-color: #EC8304 !important;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    background-color: #EC8304;color:white; font-weight:bold;
}

.page-item.active .page-link {
    background-color: #EC8304;
    border-color: #EC8304;
}
.page-link:hover {
    background-color: #303030;
    color:white;
}
.page-link {
    color:black;
}

.fc-button-primary {
    background-color: orange !important;
    border-color:orange !important;
}

.card .nav-tabs .nav-link {
    background-color: #eee !important;
    border-color: #eee !important;
    color: #333 !important;
    margin: 0 1px;
}

.card .nav-tabs .nav-link:focus {
    outline: none;
} 

.card .nav-tabs .nav-link:hover,
.card .nav-tabs .nav-link.active {
    background-color: #ff8c00 !important;
    border-color: #ff8c00 !important;
    color: white !important;
}

.cont:not(:first-child) {
    border-top: 1px solid #ccc;
    padding-top: 30px;
    /* margin-top: 5px; */
}
.custom-table-wrap {
    width: 100%;
}
.custom-table-wrap .col-left {
    width: 300px
}
.custom-table-wrap .col-right {
    width: calc(100% - 300px);
}
.custom-table-wrap .table tr {
    background-color: #fff;
}
.custom-table-wrap .table tr:nth-child(even) {
    background-color: #eee;
}
.custom-table-wrap .table thead tr {
    background-color: #ff8c00 !important;
}
.custom-table-wrap .table thead tr th {
    color: #fff;
}
.td-ativo {
    background-color: #EC8304;
    color: #fff;
    border: 1px solid #fff;
    text-align: center;
    font-weight: bold;
}

.btn[disabled] {
    background-color: #ffd6a5 !important;
    border-color: #ffd6a5 !important;
}

.crm-title {
    color: #b77c1b;
    font-weight: bold;
    padding-left: 5px;
}

.c-sidebar-minimized .crm-title { display: none; }

.multi-wrapper a.item {
    background-color: #EC8304;
    color:White;
    font-weight: bold;
    border-radius: 5px;
    margin-bottom: 3px;
}

.multi-wrapper a.item:hover {
    background-color: #EC8304;
    color:White;
}

.multi-wrapper .header {
    margin:0;
    text-align: center;
}

.dropdown-item:active {
    background-color: #EC8304;
    color: white;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #EC8304;
    color: white;
    font-weight: bold;
}

.select2-selection__choice__remove {
    color: white !important;
    font-weight: bold !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #EC8304;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    border-color: white;
    border-radius: 5px;
}

.semaforo-text {
    color: white;
    font-weight: normal;
    font-size: 14px;
    margin-left: 3px;
}

.semaforo-count {
    color: #EC8304;
    margin-top: 10px;
}

.semaforo-title {
    color: #EC8304;
    font-weight: bold;
    font-size: 18px;
}

.semaforo-card-standby {
    background-color: #656565 !important;
}

.semaforo-card-prospect {
    background-color: #1B1C1C;
}

.semaforo-card-implantacao {
    background-color: #272727;
}

.semaforo-card-usabilidade {
    background-color: #333333;
}

.semaforo-card-ativo {
    background-color: #484848;
}


.semaforo-card {
    border-radius: 10px;
    height: 100px;
}

 .no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
} 

.semaforos .col {
    padding-left: 3px !important;
    padding-right: 3px !important;
}

.semaforo {
    border: 1px solid #333333;
    border-radius: 10px;
}

.semaforo-thead {
    background-color: #303030;
    color: white;
    border-radius: 5px;
}

thead.semaforo-thead th:first-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

thead.semaforo-thead th:last-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.semaforo-status-warning {
    width: 38px;
    height: 16px;
    background-color:#ECB604;
    border-radius: 5px;
    opacity: 1;
    display: block;
    margin-top: 2px;
}

.semaforo-status-green {
    width: 38px;
    height: 16px;
    background-color: #00D000;
    border-radius: 5px;
    opacity: 1;
    display: block;
    margin-top: 2px;
}

.semaforo-status-semi-danger {
    width: 38px;
    height: 16px;
    background-color:#EC8304;
    border-radius: 5px;
    opacity: 1;
    display: block;
    margin-top: 2px;
}

.semaforo-status-danger {
    width: 38px;
    height: 16px;
    background-color:#e55353 !important;
    border-radius: 5px;
    opacity: 1;
    display: block;
    margin-top: 2px;
}

thead.semaforo-thead th {
    width: 50px;
}

.my-custom-scrollbar {
    position: relative;
    height: 650px;
    overflow: auto;
    border-top-right-radius: 10px;
    padding-right: 10px;
}

.table-wrapper-scroll-y {
    display: block;
}

::-webkit-scrollbar {
    width: 0.7em;
    height:10px;
}
    
::-webkit-scrollbar-thumb {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  
    border: 8px solid #303030;
    opacity: 1;
}


.table-semaforo tbody tr:nth-child(even) {
    background-color: #EBEDEF;
}


.table-semaforo td {
    color: #1B1C1C;
}

.select2-container--default .select2-selection--single {
    padding:6px;
    height: 37px;
    width: 100%; 
    font-size: 1.2em;  
    position: relative;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    background-color: #EC8304;
    width: 40px;
    color: #fff;
    font-size: 1.2em;
    padding: 4px 12px;
    height: 35px;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 20px; 
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {

    position: absolute;
    top: 35%;
    left: 35%;
    width: 16px;
    height: 16px;
    text-indent: -1000px;
    overflow: hidden;
    border: 0;
    transition: all .3s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
  
}
.select2-container--default .select2-selection--single .select2-selection__arrow b:before,
.select2-container--default .select2-selection--single .select2-selection__arrow b:after {
    width: 8px;
    height: 2px;
    content: "";
    background-color: #fff;
    position: relative;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b:before {
    transform: rotate(35deg) translateX(0);
    left: 1px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b:after {
    transform: rotate(-35deg) translateX(0);
    left: -1px;
}

.select2-container--open.select2-container--default .select2-selection--single .select2-selection__arrow b {
    transform: rotate(180deg);
}

.dataTables_length select {
    width: 60px !important;
}

.search-custom-datatable {
    position: relative;
    top: 30px;
    z-index: 1;
}

.search-custom-datatable .col-12 {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.search-custom-datatable .col-12 label {
    margin-right: 6px;
    margin-bottom: 0;
}

.search-custom-datatable .col-12 .form-control {
    max-width: 150px;
}

.search-custom-datatable .col-12 .search-datable {
    max-width: 400px;
}

.checked {
    color: orange;
}

.fa.fa-star {
    font-size: 30px;
    cursor: pointer;
}

.sagris-loader {
  animation: rotation 5s infinite linear;
}

.swal2-loading {
    display: none;
}

@keyframes rotation {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(359deg);
    }
  }

.dataTables_filter {
    display: none;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    background-color: orange;
}

.carousel-indicators li {
    background-color: orange;
    height: 10px;
}

.carousel-control-prev, .carousel-control-next {
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
}

.indicadores-performance-nav {
    background-color:#26262A; 
    width:100%; 
    height: 70px;
}

.indicadores-body {
    background-color: #F5F5F5;
}

.indicadores-performance-table {
    border-collapse: separate;
    border-spacing:0 20px;
}

.indicadores-performance-table th {
    color:#191919;
    font-weight: normal;
    border: none;
    border-bottom: none !important;
}

.indicadores-td-red {
    border-left: 22px solid red;
}

.indicadores-td-orange {
    border-left: 22px solid orange;
}

.indicadores-td-green {
    border-left: 22px solid green;
}


.indicadores-performance-table td {
    background-color: #FFFFFF;
    vertical-align: middle;
}

.indicadores-performance-table td:first-child {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.dividir {
    border-right:2px solid #ccc0c0;
    padding-right: 20px;
}

.indicadores-avatar {
    border-radius: 12px; 
    height:120px; 
    width:120px;
    background-position:center; 
    background-size: cover; 
    position: relative;
    overflow: hidden;
}

.indicadores-avatar .label {
    position: absolute;
    bottom: 0;
    width:100%;
    background-color: rgba(0, 0, 0, 0.9);
    color: #fff;
    font-size: 12px;
    text-align: center;
    padding: 5px;
}

.atendimentos-label-indicadores {
    font-size: 50px;
    color: #101085;
    font-weight: bold;
    padding-left: 20px;
    
}

.label-indicadores-aproveitamento, .label-indicadores-qualidade {
    color: #1B9B0C;
    font-weight: bold;
    text-align: center;
}

.div-avatar-bg {
    width: 100%;
    height: 70px;
    content: "";
    background-size: cover;
    background-position: center;
}

.div-avatar-img {
    width: 100%;
    height: 100%;
}





